﻿.pace { /*this is used for the little loading bar */
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.trucksales-theme {
  background-color: #005289 !important;
}
.trucksales-theme:hover {
  background-color: #003356 !important;
}

body {
  font-family: "Open Sans", "sans-serif";
  color: #4a4a4a;
  background-color: #f2f2f2;
}
@media (max-width: 767px) {
  body {
    padding-top: 0;
  }
}

p {
  font-size: 16px;
  line-height: 1.75;
  padding: 0;
  margin: 0;
}
@media (max-width: 767px) {
  p {
    font-size: 15px;
  }
}

#top-nav {
  background-color: white;
  border-bottom: solid 1px lightgray;
}
#top-nav .logo {
  display: block;
  margin: 20px 0;
  width: 103px;
}
#top-nav .logo span {
  letter-spacing: -0.2px;
  color: #818181;
  display: inline-block;
  margin-left: 20px;
}
@media (max-width: 767px) {
  #top-nav .logo {
    margin: 20px auto;
    text-align: center;
  }
}

#hero {
  position: relative;
  overflow: hidden;
}
#hero .bg-2 .bg-desktop {
  width: 100%;
  display: none;
}
@media (min-width: 768px) {
  #hero .bg-2 .bg-desktop {
    display: block;
  }
}
#hero .bg-2 .bg-mobi {
  width: 100%;
}
@media (min-width: 768px) {
  #hero .bg-2 .bg-mobi {
    display: none;
  }
}
#hero .bg {
  height: 330px;
  background: url(../images/apollo-clearance-centre/FY23Eoy_Run-Mobile.jpg) no-repeat;
  background-size: cover;
  opacity: 0.2;
  transform: scale(1.1);
  background-position: center;
}
@media (min-width: 768px) {
  #hero .bg {
    height: 650px;
    background-position-y: 60%;
  }
}
@media (min-width: 992px) {
  #hero .bg {
    background: url(../images/apollo-clearance-centre/FY23Eoy_Run-Desktop.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 300px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
}
@media (min-width: 1200px) {
  #hero .bg {
    height: 450px;
  }
}
@media (min-width: 1600px) {
  #hero .bg {
    height: 500px;
  }
}
#hero .heading-mobi {
  text-align: center;
  padding-top: 30px;
  opacity: 0;
}
#hero .heading-mobi #heading-mobi-1 {
  width: 30%;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  #hero .heading-mobi #heading-mobi-1 {
    width: 25%;
  }
}
#hero .heading-mobi #heading-mobi-2, #hero .heading-mobi #heading-mobi-3 {
  width: 45%;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  #hero .heading-mobi #heading-mobi-2, #hero .heading-mobi #heading-mobi-3 {
    width: 35%;
  }
}
@media (min-width: 768px) {
  #hero .heading-mobi {
    padding-top: 40px;
  }
}
@media (min-width: 992px) {
  #hero .heading-mobi {
    display: none;
  }
}
#hero .heading-desktop {
  display: none;
  margin-bottom: 20px;
  opacity: 0;
}
@media (min-width: 992px) {
  #hero .heading-desktop {
    display: block;
    margin-bottom: 10px;
    width: 650px;
  }
}
@media (min-width: 1200px) {
  #hero .heading-desktop {
    width: unset;
  }
}
@media (min-width: 1600px) {
  #hero .heading-desktop {
    width: 900px;
  }
}
@media (min-width: 992px) {
  #hero {
    background-color: white;
  }
  #hero #hero-desktop {
    display: block;
  }
  #hero #hero-mobi {
    display: none;
  }
}

#intro {
  padding: 45px 20px;
  opacity: 0;
  color: #fff;
  background: #333333;
  margin: 0 -15px;
}
@media (min-width: 1200px) {
  #intro {
    padding: 70px 0;
    font-weight: lighter;
  }
}
#intro p {
  font-size: 16px;
  line-height: 1.5;
}
@media (min-width: 1200px) {
  #intro p {
    font-size: 24px;
  }
}
#intro h2 {
  margin-top: 0;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 15px;
  padding: 0 20px;
}
@media (min-width: 1200px) {
  #intro h2 {
    font-size: 34px;
  }
}

#items .img-desktop {
  display: none;
}
@media (min-width: 992px) {
  #items .img-desktop {
    display: block;
    margin: 0;
  }
}
@media (min-width: 1200px) {
  #items .img-desktop {
    margin-top: -25px;
  }
}
@media (min-width: 992px) {
  #items .img-mobile {
    display: none;
    margin: 0;
  }
}
@media (min-width: 992px) {
  #items {
    margin-left: -15px;
    margin-right: -15px;
  }
}
#items .bg-gradient {
  background-image: linear-gradient(to bottom, #e6e5e5, #fff) !important;
}
@media (min-width: 992px) {
  #items .bg-gradient {
    background-image: linear-gradient(to bottom, #e6e5e5, #fff) !important;
  }
}
#items .article {
  padding: 0;
  overflow: hidden;
  position: relative;
  background: white;
  margin: 15px 0;
  border-radius: 5px;
}
@media (max-width: 767px) {
  #items .article .fancy-clip {
    clip-path: none;
  }
}
@media (min-width: 992px) {
  #items .article {
    background: unset;
    margin: 0;
    border-radius: 0;
  }
}
#items .article .no-padding-left {
  padding: 0;
}
@media (min-width: 992px) {
  #items .article .no-padding-left {
    padding-left: 0;
  }
  #items .article .no-padding-left .fancy-clip {
    clip-path: polygon(0px 0px, 100% 0px, 91% 100%, 0px 100%);
  }
}
#items .article .no-padding-right {
  padding: 0;
}
@media (min-width: 992px) {
  #items .article .no-padding-right {
    padding-right: 0;
  }
  #items .article .no-padding-right .fancy-clip {
    padding-left: 0;
    clip-path: polygon(0px 0%, 100% 0px, 100% 100%, 9% 100%);
  }
}
@media (min-width: 992px) {
  #items .article .info_wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
#items .article .info_wrapper.info_wrapper_right {
  right: 0;
}
#items .article .info_wrapper .info {
  padding: 38px 10px;
  max-width: initial;
  margin: 0;
  text-align: center;
}
@media (min-width: 992px) {
  #items .article .info_wrapper .info {
    margin: 0 15px;
  }
}
@media (min-width: 1200px) {
  #items .article .info_wrapper .info {
    margin: 0 62px;
  }
}
#items .article .info_wrapper .info h2 {
  margin: 0 0 11px 0;
  padding: 0;
  font-weight: 600;
  color: #4a4a4a;
  font-size: 20px;
}
@media (min-width: 768px) {
  #items .article .info_wrapper .info h2 {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  #items .article .info_wrapper .info h2 {
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  #items .article .info_wrapper .info h2 {
    font-size: 36px;
  }
}
#items .article .info_wrapper .info p {
  font-size: 16px;
}
@media (min-width: 768px) {
  #items .article .info_wrapper .info p {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  #items .article .info_wrapper .info p {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  #items .article .info_wrapper .info p {
    font-size: 18px;
  }
}
#items .article .carousel-indicators {
  width: 70%;
  margin-left: -35%;
  bottom: 0;
}
@media (min-width: 1200px) {
  #items .article .carousel-indicators {
    bottom: 20px;
  }
}
#items .article .carousel-indicators li {
  width: 30px;
  height: 5px;
  margin: 1px;
  background-color: #fff;
  border: 1px solid #fff;
  opacity: 0.5;
}
@media (min-width: 768px) {
  #items .article .carousel-indicators li {
    width: 80px;
    height: 7px;
  }
}
@media (min-width: 1200px) {
  #items .article .carousel-indicators li {
    width: 100px;
  }
}
#items .article .carousel-indicators li.active {
  background-color: #007cc2;
  border: 1px solid #007cc2;
  opacity: 1;
}
#items .article .carousel-control.left, #items .article .carousel-control.right {
  background: none;
}
#items .article .btn-explore-stock {
  width: 141px;
  height: 41px;
  border-radius: 100px;
  background-color: #0073E3;
  color: #ffffff;
  font-size: 14px;
  line-height: 26px;
  margin-top: 20px;
}
@media (min-width: 992px) {
  #items .article .btn-explore-stock {
    width: 160px;
    font-size: 15px;
    line-height: 30px;
    height: 45px;
    margin-top: 30px;
  }
}
@media (min-width: 1200px) {
  #items .article .btn-explore-stock {
    width: 175px;
    font-size: 16px;
    line-height: 36px;
    height: 50px;
    margin-top: 40px;
  }
}
#items .article .btn-explore-stock:hover {
  background-color: #1E90FF;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#items .article .desktop {
  display: none;
}
@media (min-width: 992px) {
  #items .article .desktop {
    display: inline-block;
  }
}
#items .article .mobile {
  display: inline-block;
}
@media (min-width: 992px) {
  #items .article .mobile {
    display: none;
  }
}

#partnership {
  padding: 0 0 70px 0;
  background: #f2f2f2;
  margin-left: -15px;
  margin-right: -15px;
  text-align: center;
}
@media (min-width: 992px) {
  #partnership {
    padding: 70px 0;
  }
}
#partnership img {
  width: 100px;
  height: auto;
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 992px) {
  #partnership img {
    width: 100px;
    height: auto;
    margin-left: unset;
    margin-right: unset;
  }
}
#partnership .disclaimers {
  margin: 20px 20px 0 20px;
}
@media (min-width: 992px) {
  #partnership .disclaimers {
    margin: 70px 0 0 0;
  }
}
#partnership .disclaimers h3 {
  font-size: 18px;
  color: #4A4A4A;
  font-weight: 600;
}
#partnership .disclaimers p {
  font-size: 13px;
  color: #868686;
}

.footer-info-area .row:before, .footer-info-area .row:after {
  content: none !important;
}

.footer-area__wrapper {
  width: 95%;
}

.footer-area--enhancements, .footer-area--upper {
  display: none;
}

.primary-footer {
  margin-top: 0 !important;
}

.site-nav-wrapper {
  z-index: 100;
}

.trk-img {
  width: 1px;
  height: 1px;
  visibility: hidden;
  position: absolute;
}

#discover {
  padding: 0 0 70px 0;
  background: #f2f2f2;
  margin-left: -15px;
  margin-right: -15px;
  text-align: center;
}
@media (min-width: 992px) {
  #discover {
    padding: 70px 0;
  }
}
#discover .discover-container {
  background-color: white;
  padding-top: 20px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  #discover .discover-container {
    padding-left: 50px;
    padding-right: 50px;
  }
}
#discover .discover-container .icon {
  width: 90px;
  border-radius: 5px;
  margin-bottom: 16px;
  margin-top: 16px;
}
#discover .discover-container a {
  text-decoration: none;
  font-size: 16px;
  color: #0073E3;
}
@media (min-width: 992px) {
  #discover .discover-container a {
    font-size: 20px;
  }
}
#discover .discover-container h2 {
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  #discover .discover-container h2 {
    font-size: 20px;
  }
}
#discover h4 {
  font-size: 18px;
  color: #4A4A4A;
  font-weight: 600;
}
@media (max-width: 767px) {
  #discover .discover-row {
    padding-bottom: 20px;
  }
}
#discover .disclaimers {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
}
@media (max-width: 767px) {
  #discover .disclaimers {
    margin: 70px 20px 50px 20px;
  }
}
#discover .disclaimers h3 {
  font-size: 18px;
  color: #4A4A4A;
  font-weight: 600;
}
#discover .disclaimers p {
  font-size: 13px;
  color: #868686;
}